[Livehttpheaders] Firefox 2.0 support

Nick Thomas nrthomas at gmail.com
Tue Oct 10 02:28:08 PDT 2006


Yes it does, I've been using it with the development builds for Fx2
for some time. However the LiveHTTPHeaders developers haven't marked
it as compatible with 2.0 yet, so you have to do something like this
until then:

1, Put about:config in the location bar
2, right click on the list and go New > Boolean
3, enter pref name of extensions.checkCompatibility (copy and paste to
avoid typos)
4, enter value of false

You can then install any extension, but be aware that Firefox may be
broken by extensions that really don't support your version. That's
not the case in my experience with LiveHTTPHeaders, but the pref added
above is global for the app.


On 10/4/06, Tracid <tracid at zappmobile.ro> wrote:
> Hello.
>
> Did anyone try if LiveHTTPHeaders works well with Firefox 2.0 RC1?
>
> Thanks!


More information about the Livehttpheaders mailing list